/* CSS Document */
* {
	
	outline: none; !important
}

div#scrollbar {
    display:none; /* hide from incapable */
    }
	
div#wn	{
	position: relative;
	top: 0px;
	left: 0px;
	width:520px;
	height:480px;
	overflow:hidden;
	}
	
	div#scrollbar {
    display:block; /* initially display:none; to hide from incapable */
    }

div#track {
	position:absolute;
	left:620px;
	top:40px;
	width:15px;
	height:360px;
	cursor:pointer;
	background-color: #1a0f06;
  }
  
  
  div#dragBar {
  position:absolute;
  left: 1px;
  width:8px; height:8px;
  background-color:#696663;
  cursor:pointer;
  } 
  
 
  
div#up { position:absolute; left:620px; top:16px; }  
div#down { position:absolute; left:620px; bottom:86px; }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
    -moz-user-select: none;
    -khtml-user-select: none;
}


/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
    display:block; 
    } 

